export declare const LastEditedInfoText: import("@emotion/styled").StyledComponent<{
    [x: string]: any;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const LastEditedInfoTooltip: import("@emotion/styled").StyledComponent<{
    [x: string]: any;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
